Subject: timestamp incorrect on server

From: Don Smith <[email-masked]>
Date: Wed, 27 Sep 2000 10:05:41 +1100

Hi,

I'm getting the wrong timestamp on my files on the Linux server (Debian
Linux intel box (Debian Linux 2.2.1 (potato), netatalk 1.4b2+asun2.1.3-6).

It seems to be using UTC to timestamp the files, yet when I issue the date
command, the displayed time is adjusted correctly for local time. I have my
Macs correctly setting their time from the Linux ntpd server. If I create a
file locally on the server in a terminal session, even by telnet, the
timestamp is OK. It just seems that the netatalk timestamps (and cron) are
not picking up on the local (Melbourne, Australia time).

Nigel.